/*
Template: theme
Theme Name: Wagga Wagga Web Custom Theme
Theme URI: http://www.waggawaggaweb.com.au/
Author: Wagga Wagga Web
Author URI: http://www.waggawaggaweb.com.au/
Description: Wagga Wagga Web's custom child theme
Version: 1.0
*/
html {
	box-sizing:border-box
}

*,:before,:after {
	box-sizing:inherit
}

.thb-text,.comment_body {
	color:#666!important
}

#page-footer .textwidget {
	color:#333!important
}

body {
	background-color:#271210;
	background-image:url(http://www.lifestylelightingwagga.com.au/cms/wp-content/uploads/2015/07/background.jpg);
	background-size:contain;
	background-position:center center;
	background-repeat:repeat-y;
}

body #page {
	background-color:transparent;
	background-image:url(http://www.lifestylelightingwagga.com.au/cms/wp-content/uploads/2015/07/dot-overlay.png);
	background-repeat:repeat
}

.pageheader h1 {
	font-family:inherit!important
}

#page-footer .textwidget {
	color:#000
}

#footer-nav .menu li {
	display:inline-block;
	float:none
}

body #footer {
    padding: 15px 20px;
    background: transparent;
    border: 0;
}

#footer * {
    color:#fff! important;
}

#page-footer {
    border-radius: 6px;
}

#footer:before,
#footer:after {
    display:none! important;
}

#page-footer h4 {
	margin-bottom:5px
}

#page-footer a:hover {
	color:#000
}

#page-footer p {
	margin-bottom:1em
}

body #main-header {
	margin-top:100px!important;
	background:#0a0a0a;
	padding-top:10px;
	padding-bottom:10px;
	border-radius: 6px;
}

#logo a {
    display: block;
}

#main-header:after,
#main-header .header-bottom:after,
#main-header:before,
#main-header .header-bottom:before {
    display:none! important;
} 


body #main-nav div ul li.current_page_parent > a,
body #main-nav div ul li.current_menu_parent > a,
body #main-nav div ul li.current_page_ancestor > a,
body #main-nav div ul li.current_menu_ancestor > a,
body #main-nav div ul li.current_page_item > a,
body #main-nav div ul li a {
    color: #fff;
}

body #main-nav div ul li a:hover {
    color: #de482e;
}

#page-footer {
    background:#fff;
    background:rgba(255,255,255,0.7);
    border:1px solid #fff;
    box-shadow:inset 0 0 3px #fff;
}

#page-footer .one-fourth {
    padding-bottom:10px;
    padding-top: 10px;
}

@media only screen and (max-width: 1023px) {
	.responsive_480 #main-header:before {
		border-right-color:#fff
	}
	
	.responsive_768 #main-header:after,.responsive_768 #main-header .header-bottom:after,.responsive_768 #footer:after {
		background:#fff
	}
	
	.responsive_768 #main-header .header-bottom:before,.responsive_768 #footer:before {
		border-left-color:#fff
	}
	
	.responsive_768 .item .data .item-footer .thb-viewmore:after {
		background:#de482e
	}
	
	.responsive_768 .item .data .item-footer .thb-viewmore:before {
		border-right-color:#de482e
	}
	
	.responsive_768 .single #content .meta.details {
		display:none! important;
	}
	
	.responsive_768 .single #content .thb-text {
		width:100%;
		display:block;
		float:none
	}
	
	#copyright,#footer-nav {
		float:none;
		display:block;
		width:100%;
		text-align:center
	}
	
	#footer-nav {
		padding-top:16px
	}
	
	#footer-nav #menu-main-menu-2 {
		display:inline-block
	}
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .responsive_768 #page-footer.sidebar .col.one-fourth {
        width:50%;
        margin-left:0;
        margin-right:0;
        padding-left:20px;
        padding-right:20px;
        padding-bottom:20px;
    }
}

@media only screen and (max-width: 767px) {
	.responsive_480 #mobile-nav-trigger {
		color:#fff
	}
	.responsive_480 #mobile-nav-trigger.open {
    	background:#de482e;
	}
}

.col > :first-child {
	margin-top:0
}

.col > :last-child {
	margin-bottom:0
}

.page-id-6 #content h2 {
	margin-bottom:0
}

.page-id-6 .grid .grid {
	text-align:center
}

.page-id-6 .grid .grid h4 {
	margin-top:15px;
	margin-bottom:8px
}

.page-id-6 .grid .grid p {
	font-size:1.2em;
	display:inline-block;
	padding:.25em .75em;
	color:#000;
	border:2px solid #000;
	border-radius:30px
}

#contact-form label:first-child {
	margin-top:0
}

#contact-form label {
	color:#000;
	margin-bottom:5px
}

body input#submit {
	filter:none;
	-webkit-appearance:none;
	overflow:hidden;
	margin-top:16px;
	display:block;
	background:#000;
	border:0;
	text-shadow:none;
	box-shadow:none;
	
}

input#submit:hover {
	filter:none;
	background:#de482e;
}

input#submit:active {
	filter:none;
	background:#de482e;
	box-shadow:none;
	text-shadow:none;
}

#mobile-nav {
	opacity:0!important;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease
}

#mobile-nav.visible {
	opacity:1!important
}

.grid .col {
	float:none;
	width:100%;
	padding:0;
	display:block
}

.grid .col + .col {
	padding-top:30px
}

.home-thumb {
	background:#fff;
	background:rgba(255,255,255,0.7);
	border:1px solid #fff;
	border-radius:6px;
	display:block;
	width:100%;
	padding:10px;
	font-weight:700;
	font-size:16px;
	text-align:center;
	position:relative;
	top:0;
	color:#333;
	margin-top:30px;
	box-shadow:inset 0 0 3px #fff;
	-webkit-transition:all 200ms ease;
	-moz-transition:all 200ms ease;
	-ms-transition:all 200ms ease;
	-o-transition:all 200ms ease;
	transition:all 200ms ease
}

.home-thumb:hover {
	background:#fff;
	top:-3px;
	box-shadow:0 0 10px #de482e;
	border-color:#de482e
}

.thumb-img {
	display:block;
	width:100%;
	height:auto;
	border-radius:6px;
	border:1px solid #fff;
	-webkit-transition:border-radius 200ms ease;
	-moz-transition:border-radius 200ms ease;
	-ms-transition:border-radius 200ms ease;
	-o-transition:border-radius 200ms ease;
	transition:border-radius 200ms ease
}

.home-thumb:hover .thumb-img {
	border-radius:50%
}

.thumb-title {
	display:inline-block;
	padding-top:6px
}

.current_page_item {
	font-weight:700
}

.header-contact {
	background:#fff;
	background:rgba(255,255,255,0.7);
	border-bottom:1px solid #fff;
	top:0;
	left:0;
	width:100%;
	z-index:9;
	box-shadow:inset 0 -3px 3px -3px #fff;
	font-size:1.4em;
	padding:6px 0;
	line-height:1.6;
	text-align:center;
}

.header-contact .col + .col {
	padding-top:0
}


.thb-divider {
	border-bottom:2px solid #de482e!important
}

.single #content .meta.details,.single .hentry#content .meta.author,#comments,#respond,.item .data .item-footer .post-meta {
	display:none! important
}

.single #content .thb-text {
	width:100%;
	float:none;
	display:block
}

#content .secondary {
	border:0
}

.single .hentry#content .thb-text {
	margin-bottom:30px
}

.full-width .hentry {
	margin-left:0;
	margin-right:0;
	width:100%;
	border-radius:6px;
	overflow:hidden;
}


.full-width .hentry .side-data {
	width:70%
}

.full-width .hentry .data {
	width:30%
}

.item-thumb {
	display:block
}

#submit {
	border-radius:30px;
	outline:none
}

.button {
	line-height:1;
	padding:10px 20px;
	outline:none;
	box-shadow:none;
	border:0;
	text-shadow:none;
	color:#fff!important;
	border-radius:30px;
	background-color:#000;
}

.button:hover {
	background-color:#de482e;
}

.button:active {
	background-color:#de482e;
}

#page-footer .widget ul li {
	padding:8px 0
}

.sidebar p + p {
	margin-top:1em
}

.fancy,
.gallery-icon,
.single .featuredimage {
	box-shadow:0 0 6px #ddd;
	border:1px solid #eee;
	background:#fff;
	padding:6px;
}

#content .thb-text .gallery .gallery-item {
    margin-bottom:15px;
    margin-top:15px! important;
}

.thb-text .gallery.gallery-columns-3 .gallery-item, .textwidget .gallery.gallery-columns-3 .gallery-item {
    width: 100%;
}

.single-post .pageheader {
	text-align:center
}

#footer-nav {
    display:none! important;
}

body #copyright {
    width:100%;
    text-align:center;
    font-size:0.95em;
}

body #copyright a.logohome{
    font-size: inherit;
}

.thb-social-container img {
    width:36px;
    height: auto;
}

#thb-sidebar-main,
.content-wrapper {
    border-radius:6px;
}

.content-wrapper {
    margin-top:0;
}

body .pageheader:before {
    top:-30px;
}

.content-wrapper:before,
.content-wrapper:after {
    display:none! important;
}

body #thb-sidebar-main.sidebar a,
body #page-footer a,
body .thb-text a,
.comment_body a {
    color: #000;
}

body #thb-sidebar-main.sidebar a:hover,
body #page-footer a:hover,
body .thb-text a:hover,
.comment_body a:hover {
    color: #de482e;
}

body .thb-overlay {
    background:#000;
    background-color: rgba(0,0,0, 0.6);
}

body .item .data .item-footer .thb-viewmore,
body .item .data .item-footer .thb-viewmore:after {
    background:#000;
}

body .item .data .item-footer .thb-viewmore:before {
    border-right-color:#000;
}

body .item .data .item-footer .thb-viewmore:hover,
body .item .data .item-footer .thb-viewmore:hover:after {
    background:#de482e;
}

body .item .data .item-footer .thb-viewmore:hover:before {
    border-right-color:#de482e;
}

body .item .data .item-footer .thb-viewmore:before,
body .item .data .item-footer .thb-viewmore:after {
    display:none! important;
}

.item .data .item-footer .thb-viewmore {
    border-radius:30px;
    padding-top:10px;
}

.thb-photogallery-container .item-thumb img{
        height: auto;
        width: 100%;
    }

#main-nav div ul li.current_page_ancestor > a {
    border-top-color: #de482e;
}

@media only screen and (min-width:768px) {
	.header-contact {
		position:fixed
	}
	
	.grid:before,.grid:after {
		content:" "; 
		display:table
	}
	
	.grid:after {
		clear:both
	}
	
	.grid {
		margin-left:-16px;
		margin-right:-16px
	}
	
	.grid .col {
		float:left;
		padding-left:16px;
		padding-right:16px
	}
	
	.grid .col + .col {
		padding-top:0
	}
	
	.grid .col--w1-2 {
		width:50%
	}
	
	.grid .col--w1-4 {
		width:25%
	}
	
	.grid .col--w1-3 {
		width:33.3333333333%
	}
	
	input#submit {
		width:auto
	}
	
	#main-nav > div > ul > li > a {
		line-height:82px;
		padding:10px 10px 0!important;
		font-size:20px
	}
	
	#main-nav div ul .sub-menu a {
    	line-height: 1.4;
    	padding: 10px;
	}
	
	#main-nav div ul li ul {
    	width: 200px;
	}
	
	#main-nav div ul li {
		margin-left:0
	}
	
	#main-nav div ul li.current_page_item > a {
		padding-top:5px!important
	}
	
	.header-contact .phone {
		text-align:left
	}
	
	.header-contact .email {
		text-align:right
	}
	.thb-text .gallery.gallery-columns-3 .gallery-item, .textwidget .gallery.gallery-columns-3 .gallery-item {
    	width:29.3333333333%;
	}
	.thb-photogallery-container .item-thumb img{
        height: 244px;
        width: 244px;
    }
}

@media only screen and (min-width:1023px) {
	#main-nav div ul li a {
		line-height:82px;
		padding:10px 37px 0!important;
		font-size:20px
	}
	
	#main-nav div ul li li a {
    	padding: 0.75em 1em! important;
	}

	
	#main-nav div ul li {
		margin-left:0
	}
	
	#main-nav div ul li.current_page_item > a {
		padding-top:5px!important
	}
	
	body {
		background-image: url(http://www.lifestylelightingwagga.com.au/cms/wp-content/uploads/2015/07/background-light-right1.png),
		                  url(http://www.lifestylelightingwagga.com.au/cms/wp-content/uploads/2015/07/background-light-left.png),
		                  url(http://www.lifestylelightingwagga.com.au/cms/wp-content/uploads/2015/07/background.jpg);
		background-position:96% top,4% -40px,center center;
		background-size:auto 60%,auto 65%,cover;
    	background-repeat:no-repeat;
    	background-attachment:fixed;
	}
	#page-footer.sidebar .col.one-fourth {
        width: 25%;
        margin-left:0;
        margin-right:0;
        padding-left:20px;
        padding-right:20px;
    }
    .thb-photogallery-container .item-thumb img{
        height: 336px;
        width: 336px;
    }
}

.flickity-gallery {
	background:#fff;
	border:3px solid #FFF;
	border-radius:6px
}

.flickity-gallery.flickity-enabled {
    max-height: none! important;
    overflow: auto! important;
}

.flickity-gallery img {
	display:block;
	width:100%;
	height:auto;
	border-radius:6px;
}

.flickity-gallery .cell {
	width:100%
}

.flickity-page-dots {
	bottom:15px!important
}

/*! Flickity v1.1.0
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
	position:relative
}

.flickity-enabled:focus {
	outline:none
}

.flickity-viewport {
	overflow:hidden;
	position:relative;
	height:100%
}

.flickity-slider {
	position:absolute;
	width:100%;
	height:100%
}

.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color:transparent;
	tap-highlight-color:transparent;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}

.flickity-enabled.is-draggable .flickity-viewport {
	cursor:move;
	cursor:-webkit-grab;
	cursor:grab
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor:-webkit-grabbing;
	cursor:grabbing
}

.flickity-prev-next-button {
	position:absolute;
	top:50%;
	width:44px;
	height:44px;
	border:none;
	border-radius:50%;
	background:#fff;
	background:hsla(0,0%,100%,0.5);
	cursor:pointer;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%)
}

.flickity-prev-next-button:hover {
	background:#fff
}

.flickity-prev-next-button:focus {
	outline:none;
	box-shadow:0 0 0 5px #de482e
}

.flickity-prev-next-button:active {
	filter:alpha(opacity=60);
	opacity:.6
}

.flickity-prev-next-button.previous {
	left:10px
}

.flickity-prev-next-button.next {
	right:10px
}

.flickity-rtl .flickity-prev-next-button.previous {
	left:auto;
	right:10px
}

.flickity-rtl .flickity-prev-next-button.next {
	right:auto;
	left:10px
}

.flickity-prev-next-button:disabled {
	filter:alpha(opacity=30);
	opacity:.3;
	cursor:auto
}

.flickity-prev-next-button svg {
	position:absolute;
	left:20%;
	top:20%;
	width:60%;
	height:60%
}

.flickity-prev-next-button .arrow {
	fill:#333
}

.flickity-prev-next-button.no-svg {
	color:#333;
	font-size:26px
}

.flickity-page-dots {
	position:absolute;
	width:100%;
	bottom:-25px;
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
	line-height:1
}

.flickity-rtl .flickity-page-dots {
	direction:rtl
}

.flickity-page-dots .dot {
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 8px;
	background:#333;
	border-radius:50%;
	filter:alpha(opacity=25);
	opacity:.25;
	cursor:pointer
}

.flickity-page-dots .dot.is-selected {
	filter:alpha(opacity=100);
	opacity:1
}